branch: master
files:
  fonts/ttf/YujiMai-Regular.ttf: YujiMai-Regular.ttf
  OFL.txt: OFL.txt
  mai_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/Kinutafontfactory/Yuji.git
